Go to content | Go to main menu
Home: EN | FR

Pre-requirements

In order to install Keewe Builder, you will need :

  • Apache Web Server (1.3 or 2)
  • Php 4.3 or Php 5
  • A database (mysql or postgresql)
  • The access to modify the httpd.conf file
  • The Megaphone CMS Product Note : Megaphone offers hosting solutions directly compatible to Keewe install.

Keewe Builder can't be installed on your server without an specific agreement from Megaphone.

 

fr    You are here  Home  > Specifications > Pre-requirements
 
Powered by Keewe Builder